.dhtmlwindow{
	position: absolute;
	visibility: hidden;
}

* html .drag-handle{ /*IE6 and below CSS hack. Width must be set to 100% in order for opaque title bar to render*/
 width: 100%; 
}

.drag-handle{ /*CSS for Drag Handle*/
	font: bold 13px Arial;
	color: #000000;
	cursor: move;
	overflow: hidden;
	width: 99%;
	filter:progid:DXImageTransform.Microsoft.alpha(opacity=0);
	padding-top: 4px;
	display: block;
	background-color: #FFFFFF;
	padding-left: 3px;
}
.drag-controls { /*CSS for controls (min, close etc) within Drag Handle*/
	position: absolute;
	right: 16px;
	top: 8px;
	cursor: hand;
	cursor: pointer;
	
}

.drag-contentarea{ /*CSS for Content Display Area div*/
	color: black;
	padding: 0px;
	overflow: auto;
	

}

.drag-statusarea{ /*CSS for Status Bar div (includes resizearea)*/
	height: 13px; /*height of resize image*/
}


.drag-resizearea{ /*CSS for Resize Area itself*/
	float: right;
	width: 13px; /*width of resize image*/
	height: 13px; /*height of resize image*/
	cursor: nw-resize;
	font-size: 0;
	position: absolute;
	right: 14px;
	bottom: 12px;
}
